body {
    padding: 0px;
    margin: 0px;
}

.content-map {
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
}

.app-map {
    width: 100%;
    height: 100% !important;
    display: inline-block;
    vertical-align: top;
}

.header-map._active {
    position: fixed;
    z-index: 10;
    top: 0px;
    left: 0px;
}

.header-map._active .header-map-block {
    padding: 20px;
}

.header-map-filter {
    display: none;
}

.header-map._active .header-map-filter {
    display: block;
}

.load-item-map {
    position: fixed;
    top: 0px;
    right: 0px;
    overflow: auto;
    height: 100%;
    display: flex;
    flex-direction: column;
    width: 360px;
    z-index: 1000;
    flex-wrap: wrap;
    justify-content: flex-start;
    animation: fade-in-map 0.3s ease-in-out forwards;
    background-color: transparent;
    pointer-events: none;
    box-shadow: 0px 12px 32px 0px rgba(0, 0, 0, 0.2);
    border-radius: 20px 0px 0px 20px;
}

.clinic-map-content {
    display: flex;
    overflow: hidden;
    width: 360px;
    height: 100%;
    flex-direction: column;
    /* animation: fade-in-sdsDrawer__p138vcdl 0.3s ease-in-out forwards; */
    border-radius: 20px 0px 0px 20px;
    overscroll-behavior: contain;
    pointer-events: auto;
}

.clinic-map-content > ._content {
    display: flex;
    overflow: auto;
    height: 100%;
    flex-direction: column;
    background: #fff;
}

.load-item-map.map {
    animation: fade-out-map 0.3s ease-in-out forwards;
}

@keyframes fade-in-map {
    0% {
        opacity: 0;
    }

    to {
        opacity: 1;
    }
}

@keyframes fade-out-map {
    0% {
        opacity: 1;
    }

    to {
        opacity: 0;
    }
}

.clinic-map-img ._picture {
    position: relative;
    display: flex;
    height: 200px;
    box-sizing: border-box;
    flex-direction: column;
    flex-shrink: 0;
    background-image: var(--l1sbmleq-0);
    background-position: 50%;
    background-size: cover;
    justify-content: flex-end;
    align-items: flex-end;
    padding-right: 20px;
    padding-bottom: 20px;
}

.clinic-map-top {
    display: flex;
    flex-direction: column;
    z-index: 10;
    gap: 20px;
}

.clinic-close-btn {
    cursor: pointer;
    position: absolute;
    top: 6px;
    left: 13px;
    font-size: 28px;
    cursor: pointer;
    transition: color 0.2s;
    line-height: 1;
    background: #fff;
    border-radius: 100%;
    width: 30px;
    height: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 1;
}

.clinic-close-btn::after {
    content: "×";
    display: block;
}

.clinic-avatar-img {
    width: 72px;
    height: 72px;
    box-sizing: border-box;
    padding: 4px;
    border-radius: 14px;
    background-color: #fff;
    outline: 1px solid #e7ebef;
}

.clinic-avatar-img img {
    width: 100%;
    height: 100%;
    border-radius: 10px;
    object-fit: contain;
}

.clinic-bl-pa {
    padding: 0 16px 0px 16px;
}

.clinic-map-name {
    z-index: 10;
    background-color: inherit;
    display: flex;
    flex-direction: column;
    color: #171717;
    gap: 16px;
}

.clinic-map-name .h1 {
    font-size: 20px;
    letter-spacing: 0px;
    padding-right: 24px;
}

.clinic-map-rating {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    gap: 10px;
}

.clinic-map-rating ._reviews {
    cursor: pointer;
    font-weight: bold;
    color: var(--primary);
}

.clinic-map-address .clinic-street {
    font-size: 15px;
}

.clinic-map-address .metro-list {
    grid-template-columns: repeat(auto-fill, minmax(158px, 1fr));
}

.clinic-map-address .metro-item {
    font-size: 13px;
}

.clinic-map-schedule .h2 {
    font-weight: bold;
    font-size: 14px;
    padding-bottom: 10px;
}

.clinic-map-schedule .clinic-schedule ._days {
    font-weight: 400;
    font-size: 14px;
}

.clinic-map-address .clinic-metro {
    padding-bottom: 0px !important;
}

.clinic-map-note {
    display: flex;
    flex-direction: column;
    gap: 15px;
}

.clinic-map-schedule .schedule-card {
    padding-bottom: 0px !important;
}

.clinic-map-note .phone-clinic-card {
    padding-bottom: 0px !important;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.clinic-map-note .phone-number {
    background: none;
    padding: 0px;
    border-radius: 0px;
    border: none;
}

.clinic-map-note .phone-view .phone-number {
    font-size: 15px;
}

.clinic-map-note .phone-view .phone-number a {
    color: var(--text-dark);
}

.clinic-map-note .phone-view .phone-number a:hover {
    background: none;
}

.clinic-map-img ._picture ._cx-img {
    position: absolute;
    left: 12px;
    bottom: 16px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    gap: 5px;
    background: #00000059;
    border-radius: 4px;
    padding: 4px 7px;
}

.clinic-map-img ._picture ._cx-img ._photos {
}

.clinic-map-img ._picture ._cx-img ._photos img {
}

.clinic-map-img ._picture ._cx-img ._cx {
    font-weight: bold;
    font-size: 14px;
}

.clinic-map-img ._picture ._cx-img ._photos div {
    width: 16px;
    height: 16px;
    background-color: currentcolor;
}
